{
  "modernworldcreation.arrow_button.left": "Выберите следующий игровой режим слева",
  "modernworldcreation.arrow_button.right": "Выберите следующий игровой режим справа",
  "modernworldcreation.gamemodes.survival": "Выживание",
  "modernworldcreation.gamemodes.creative": "Творчество",
  "modernworldcreation.gamemodes.hardcore": "Хардкор"
}